{
  "verseBefore": "Dù đạo quân đóng trại tấn công con\\q1 thì lòng con cũng không sợ;\\q1 cho dù chiến tranh nổi lên chống lại con\\q1 thì con cũng sẽ cứ vững tin.\n\n\\s5\n\\q",
  "verseAfter": "Dù đạo quân đóng trại tấn công con\\q1 thì lòng con cũng không sợ;\\q1 cho dù chiến tranh nổi lên chống lại con\\q1 thì con sẽ cứ vững tin.\n\n\\s5\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 27,
  "activeVerse": 3,
  "modifiedTimestamp": "2021-11-27T09:03:54.715Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 27,
      "verse": 3
    },
    "tool": "wordAlignment",
    "groupId": "chapter_27"
  }
}
